Subject: RE: Phone call handling workshop
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Wed, 17 Feb 2021 09:38:59 +0000

Hi Pritish,

Thank you. I will still add a slide about escalations, as per recent necessity, but otherwise let’s just talk in the sessions. I will book them.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 17. februar 2021 10:33
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Phone call handling workshop

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

I went thorugh the presentation and honestly I cannot think of anything to add on as of now. Probably when with the agents I might share tips of what I have learned.

Groups:

Group A - Marika, Anupam, Grace, Antonio, Jessica, Sebastian, Rosette, Modassir, Karin (APAC and EMEA)
Group B - Yamamoto, , Norbert, Ismael, Mpiana, Dipanshu (APAC and EMEA)
Group C - AJ, Pravesh, Pradeep (US)

Session time 1 hour

Task: Agent listens to his own 3 calls and also the calls which were picked and make notes for their observations.

If you think you do not want to include Mpiana, Yama or Pradeep them let me know.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, February 16, 2021 3:02:10 PM
Subject: Phone call handling workshop

Hi Pritish,

As discussed, here is the first draft of the agenda for the phone call handling workshop. Please review it and listen to the sample calls. Add anything relevant to the presentation.

Prior to the workshop:

- Agents to listen to 3 sample calls (attached) and 3 of their own calls. They should evaluate them and write down good and bad points.

- Divide agents to groups. If you decide the groups, I can send the invitations out.
EMEA + APAC 09:00-10:00 am CET, 2 sessions on Thu-Fri this week
US 16:30-17:30 pm CET on Monday 22nd

Thank you!

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C33e3d70305034dd5c9db08d8d32714e2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637491512105982492%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Iza660IKoHsATP3QF4QPQxmI1slt8QustJd5a9ucFgM%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C33e3d70305034dd5c9db08d8d32714e2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637491512105992481%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=SxV5NbH5bxxvY5Htk4kEgFMqzTvR7EKpS0FNNDws5Fw%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C33e3d70305034dd5c9db08d8d32714e2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637491512105992481%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=KqvmNfUgt58z7y1UmZ4YUO9ITsUyXPKkfvrmnok6oaQ%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C33e3d70305034dd5c9db08d8d32714e2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637491512106002481%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fxIxANemWcFd5nVOKnUXLF9AEPNaiWF3VkE%2FwmdWhm0%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C33e3d70305034dd5c9db08d8d32714e2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637491512106002481%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5jPe4Pfooe4AD4ZRmrggmgN1EcPYUL5CIcZa0zsBnEw%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C33e3d70305034dd5c9db08d8d32714e2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637491512106012471%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rcYKi2MamIG3WbUNZApoqtqJ8N61k6JvWINO%2FW9ikMs%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C33e3d70305034dd5c9db08d8d32714e2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637491512106012471%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=c4KUQU6RSW1I%2F26Ve1x4iw059pNWlQ%2B4b33U51z5d9w%3D&reserved=0>